<?php

include('views/_header.tpl.php');

?>

 <div class="home-feature-category" style="background:none; border:none;">
        <div class="container_12 clearfix">
        <div class="grid_8 marked-category">

		<h1>Edit</h1>

		<form method="post">
		<?php

		print_r($project);

		?>
		</form>

		</div>
	</div>
</div>

<?php

include('views/_footer.tpl.php');

?>
